X
Tap here to go to the mobile version of the site.

Support Forum

i have current version however, many websites state I need to update as I have an older version.

Posted

specifically, quickbooks online and facebook

specifically, quickbooks online and facebook

Additional System Details

This happened

Every time Firefox opened

This started when...

two week ago

Installed Plug-ins

  • Shockwave Flash 11.4 r402
  • Next Generation Java Plug-in 1.6.0_37 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Google Update
  • npsitesafety
  • np-mswmp
  • Adobe PDF Plug-In For Firefox and Netscape "9.5.2"
  • MindSpark Toolbar Platform Plugin Stub for 32-bit Windows
  • Fun Web Products Plugin Stub for 32-bit Windows
  • npsdcwc.dll
  • 4.1.10329.0
  • RealJukebox Netscape Plugin
  • RealNetworks(tm) RealPlayer Chrome Background Extension Plug-In
  • RealPlayer(tm) HTML5VideoShim Plug-In
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • 15.0.0.198
  • RadioPI Plugin Stub for 32-bit Windows
  • Adobe Shockwave for Director Netscape plug-in, version 11.5.8.612
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • DRM Netscape Network Object
  • DRM Store Netscape Plugin
  • Npdsplay dll
  • Rhapsody Player Engine Plugin

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.8) Gecko/20100722 Firefox/3.6.8 GTB7.1 ( .NET CLR 3.5.30729) FBSMTWB

More Information

ideato
  • Top 25 Contributor
772 solutions 5541 answers

Helpful Reply

Hello katpollock. Your user agent is corrupted by Fast Browser Search (FBSMTWB) and that identifies you as Firefox/3.6.8

see your user agent:

Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.8) Gecko/20100722 Firefox/3.6.8 GTB7.1 ( .NET CLR 3.5.30729) FBSMTWB

in the next link see how to reset user agent : Websites say that Firefox is outdated or incompatible even though it's the latest version

see also the next page about Fast Browser Search (FBSMTWB in the user agent).

http://help.fastbrowsersearch.com/


thank you

Please mark "Solved" the answer that really solve the problem, to help others with a similar problem.

Hello katpollock. Your user agent is corrupted by Fast Browser Search (FBSMTWB) and that identifies you as Firefox/3.6.8 see your user agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.8) Gecko/20100722 Firefox/'''''3.6.8''''' GTB7.1 ( .NET CLR 3.5.30729) '''''FBSMTWB''''' in the next link see how to '''''reset user agent''''' : [https://support.mozilla.org/en-US/kb/websites-say-firefox-outdated-or-incompatible?redirectlocale=en-US&redirectslug=Websites+or+add-ons+incorrectly+report+incompatible+browser#w_reset-your-user-agent Websites say that Firefox is outdated or incompatible even though it's the latest version] see also the next page about Fast Browser Search (FBSMTWB in the user agent). http://help.fastbrowsersearch.com/ thank you Please mark "Solved" the answer that really solve the problem, to help others with a similar problem.

Modified by ideato

philipp
  • Top 10 Contributor
  • Moderator
3294 solutions 15138 answers

Helpful Reply

hello katpollock, apparently firefox is reporting a wrong user agent to websites & identifies itself as firefox 3.6.8 - please reset the user agent string as it is described in the following support article: Websites say that Firefox is outdated or incompatible even though it's the latest version

please also uninstall any toolbars you don't need since they can cause additional problems: Remove a toolbar that has taken over your Firefox search or home page

hello katpollock, apparently firefox is reporting a wrong user agent to websites & identifies itself as firefox 3.6.8 - please reset the user agent string as it is described in the following support article: [[Websites say that Firefox is outdated or incompatible even though it's the latest version]] please also uninstall any toolbars you don't need since they can cause additional problems: [[Remove a toolbar that has taken over your Firefox search or home page]]